API referenceBroadcasts

POST /broadcasts/{broadcastId}/send

Send now (LIVE): the first batch in the request, the rest by the worker within the number's messaging-limit tier

POST
/broadcasts/{broadcastId}/send

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

broadcastId*string

Broadcast id

Response Body

{success, status, sent, failed, recipientCount, deferred?, note?}

application/json
  1. response
success?boolean
status?string
sent?integer
failed?integer
recipientCount?integer
deferred?integer
note?string
Example Request
curl -X POST 'https://example.com/api/v1/broadcasts/string/send'
Example Response
{  "success": true,  "status": "string",  "sent": 0,  "failed": 0,  "recipientCount": 0,  "deferred": 0,  "note": "string"}